@charset "UTF-8";

	
/*----------------
   DEFAULTS/RESETS   
----------------*/
body {min-width: inherit;}

#container,
#header,
#headerWrap,
#pageWrap,
#homeIntro,
#footerCont,
#footer,
#newsAlert,
#copyright,
#copyright span,
.ftrMenu,
.whyMB #pageDesc #pageDescCopy,
.whyMB #pageDesc,
#copy,
#copy .figureCopy,
#finalContent #finalCopy,
#finalContent,
.services #pageDesc,
.services #pageDesc #pageDescCopy p,
.services #pageDesc #pageDescCopy,
#ourKeyStory ul,
#ourKeyStory ul .keySummaries,
.global #pageDesc,
#helpWherever,
#howWeDo,
.careers #pageDesc p,
.careers #pageDesc,
#careerInfo,
#benefits,
#contactFtr,
#peopleQualities ul,
#careerInsight,
#peopleCareers,
#peopleBenefits,
#legal,
.services #copy .figureCopy {
	width: 100%;
	padding: 0;
	margin: 0;
	float: none;
	position: relative;
	height: auto;
	top: auto;
	left: auto;}
	
body.home {
	background: #002F65;
	background-image: none;}
	
#headerWrap #homeLogo,
#tickerWrap,
.whyMB #whyModule,
#push,
.ftrMenu ul,
#chooseLocation,
#pageDescCopy h1,
.ourStory #pageDesc h1,
.careers #pageDesc h1,
.ourStory #finalContent,
#copy .figure,
#servicesMenu,
#globalPresence,
#selectCountry,
#eoeLink,
#careersFtr {
	display: none;}	
	
/*----------------
      HEADER   
----------------*/
#headerWrap {
	background: #002f65;}

#header {
	background: none !important; }
	
#mobileNavDropdown {
	display: block;
	position: absolute;
	padding: 25px 3.5% 0;
	height: 325px;
	width: 93%;
	top: -350px;
	z-index: 50;
	background: #353535;}
	
	.generalMNav {
		margin: 0 0 30px;
		padding: 0 0 10px;
		border-bottom: 1px solid #666565;}
	
		.generalMNav.m_contact h2 {
			clear: both;
			color: #fff;}
			
		.generalMNav.m_contact p,
		.generalMNav.m_contact a {
			color: #CCC;
			font-size: 13px;}
				
		#m_aboutTracs .popBox {
			position: absolute;
			display: none;
			z-index: 5;
			width: 95%;
			left: 0;
			background: rgba(255, 255, 255, .9);
			margin: 10px 0 0 0;
			padding: 10px 2.5%;}
			
			.closePop {
				width: 13px;
				height: 17px;
				background: url(../images/m_closePopbox.png) top right no-repeat; }
			
			#m_aboutTracs .popBox li {
				float: none;}
			
			#m_aboutTracs .popBox a.btn {
				float: left;
				margin: 0 7px 7px;
				padding: 4px 6px;
				width: 100px;
				line-height: 100%;
				color: #fff;
				font-size: 12px;
				border: none;
				text-align: center;
				background: #8e8165; /* Old browsers */
				background: -moz-linear-gradient(top, #8e8165 0%, #3d2f13 100%); /* FF3.6+ */
				background: -webkit-linear-gradient(top, #8e8165 0%,#3d2f13 100%); /* Chrome10+,Safari5.1+ */}
			
			#m_aboutTracs .popBox a + p {
				float: left;
				width: 100px;
				padding: 6px 0 0;}
				
			#m_aboutTracs .popBox p a {
				color: #002F65;
				font-size: 12px;}
			
	#mobileNavDropdown .generalMNav:last-child{
		border-bottom: none;}
		

	#mobileNavDropdown h1 {
		color: #666565;
		line-height: 100%;
		margin: 0 0 10px; }
		
	#mobileNavDropdown ul {
		position: relative;}	
	
		#mobileNavDropdown ul li {
			float: left;
			margin: 0 17px 0 0;}
			
			#mobileNavDropdown ul li a {
				color: #fff;}
		
		#activateDrop {
			position: absolute;
			display: block;
			height: 55px;
			width: 100%;
			height: 55px;
			left: 0;
			cursor: pointer;
			background: url(../images/dropdownNavMobileBtn.png) 0 0 no-repeat;
			bottom: -55px;}

#mobileLogo {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 200px;
	z-index: 5;}
	
	#mainNav {
		position: relative;
		display: none;
		background: #244975;
		top: auto;
		padding: 35px 0 0;
		margin: -30px 0 0;
		right: auto;
		border-bottom: 10px solid #002b5e;}

		#mainNav li {
			float: none;
			margin: 0;
			padding: 0;
			height: auto;
			border-left: none;
			background: url(../images/mobileMainNavDivider.png) top center no-repeat;}
			
			#mainNav li a {
				font-weight: 600;
				display: block;
				color: #fff;
				padding: 7px 0;
				text-align: center;}
			
		#mainNav li:first-child {
			background: none;}	
			
		#homeIntro h1 {
			padding: 42px 3.125% 10px;
			font-size: 24px; }
			
			#homeIntro h1 span {
				margin-top: 0;
				font-size: 28px;}
			
		#homeIntro p {
			margin: 0 0 50px;
			padding: 0 3.125%;}
			
		#mobileHomeBg {
			display: block;
			width: 100%; 
			z-index: -1; }
		
		.home #newsAlert {
			position: relative;
			width: auto;
			padding: 12px 3.75% 18px;
			height: 88px;
			bottom: auto;
			background-repeat: repeat-x;
			border-bottom: 50px solid #002F65;}
			
			#newsAlert h1 {
				width: 290px;
				font-size: 16px;
				color: #fff; }
			
			#newsAlert p {
				font-size: 12px;}
			
/*----------------
       COPY
----------------*/
#pageDesc p{
	padding: 0 0 20px; }

#m_pageNavHeader {
	position: relative;
	display: block;
	margin: -18px 0 0;
	padding: 0 0 0 2.5%;
	background: #244c7b;
	border-bottom: 18px solid #002F65; }
	
	#m_pageNavHeader h1 {
		display: block;
		margin: -0 0 2px;
		padding: 40px 0 0;
		font-size: 24px;
		text-transform: uppercase;
		color: #fff;
		font-weight: 600;
		line-height: 100%;
		border-bottom: none;}
		
	#m_navOpen {
		position: absolute;
		padding: 0 0 0 0;
		right: 0;
		bottom: -7px;
		width: 107px;
		height: 38px;
		color: #6a86a5;
		font-size: 10px;
		cursor: pointer;
		text-transform: uppercase;
		background: url(../images/mNavClosedBg.png) 0 0 no-repeat;}
	
	#m_mainNav {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		margin: -11px 0 0;
		background: #355a86;}
		
		#m_mainNav li {
			float: none;
			margin: 0;
			padding: 0;
			height: auto;
			border-left: none;
			background: url(../images/mobileMainNavDivider.png) top center no-repeat;}
		
		#m_mainNav li:first-child {
			background: none;}
			
			#m_mainNav li a {
				display: block;
				color: #fff;
				font-weight: 600;
				text-transform: uppercase;
				font-size: 16px;
				padding: 6px 0;
				text-align: center;}
				
			#m_mainNav {
				position: absolute; }
		
	.services #pageDesc,
	.ourStory #pageDesc,
	.ourPeople #pageDesc {
		width: 95%;
		height: auto;
		background: none;
		padding: 0 2.5%;}
		
		.services #pageDesc p,
		.ourStory #pageDesc p,
		.ourPeople #pageDesc p {
			width: 100%;}
			
		#pageDesc p {
			width: 95%;
			padding-left: 2.5%;
			padding-right: 2.5%;}	

	#pageDesc .m_introModule {
		display: block;
		padding: 12px 2.5% !important;}
				
	.m_introModule img {
		display: block;
		width: 100%; }

#copy p,
#copy h1 {
	padding: 0;}
	
#copy .figureCopy {
	margin: 20px 0 0;
	width: 95%;
	padding: 0 2.5%;}
	
	#copy .figureCopy p {
		margin: 0 0 20px;}		
		
#copy .mFigure {
	display: block;
	width: 95%;
	margin: 0 2.5% 20px;}
			
/*----------------
      FOOTER   
----------------*/
#footerWrap {
	height: auto;}

.ftrMenu li {
	width: 100%;}
	
	.ftrMenu h1 {
		margin: 0; }
	
	.ftrMenu h1 a {
		display: block;
		width: 87%;
		padding: 5px 6.5%;
		color: #777777;
		font-size: 12px;
		text-transform: uppercase;
		border-bottom: 1px solid #a0a0a0;
		line-height: 100%;}
		
#footerMobileMainNav {
	display: block;}
	
	#footerMobileMainNav a {
		display: block;
		color: #fff;
		padding: 5px 6.5%;
		line-height: 100%;
		border-bottom: 1px solid #a0a0a0;}
		
	#footerMobileMainNav li:last-child a {
		border-bottom: none;}
	
#copyright {
	width: 87%;
	padding: 6px 6.5%;
	font-size: 12px;
	text-align: left;
	background: #002f65;
	border-top: none;}
	
	#copyright span {
		text-align: left;
		color: #4d6e94;}
		
		#copyright span a {
			color: #4d6e94;}
			
#legal {
	width: 87%;
	padding: 6px 6.5%;
	font-size: 10px;
	background: #002f65;}
			
/*-------------
     HOME 
-------------*/
.home #mainNav {
	display: block;}
	

/*-------------
    CAREERS
-------------*/
.careers #pageDesc p {
	width: 95%;
	padding: 20px 2.5%;}
	
#careerInfo {
	margin: 0 0 20px;}
	
	#careerInfo h1 {
		padding: 8px 2.5%;}
	
	#careerInfo h2,
	#careerInfo p {
		width: 95%;
		padding: 0 2.5%;}
		
	#careerInfo .btn,
	#careerInfo form {
		clear: both;
		margin: 0 0 0 2.5%;}
		
		#careerInfo form select {margin-bottom: 10px;}
		#careerInfo form .btn {margin-left: 0;}

#careerInfo hr {border-top: none;}

#benefits {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;}
	
	#benefits h1 {
		padding-left: 2.5%;
		padding-right: 2.5%;}
	
	#benefits h2,
	#benefits p {
		width: 95%;
		padding: 0 2.5%;}


/*-------------
    WHY MB 
-------------*/
		
	.whyMB #pageDesc .m_introModule img {
		float: left;
		width: 22.75%;
		margin: 0 0 0 3%;}
	
	.whyMB #pageDesc #m_WhyModule img:first-child {
		margin: 0;}
		
	.whyMB #finalContent,
	.services #finalContent,
	.global #finalContent {
		width: 95%;
		height: auto;
		padding: 20px 2.5%;
		overflow: hidden;
		background-image: none;
		background-color: #002F65;}

	.whyMB #finalCopy h1 {
		margin: 0 0 115px;
		font-size: 24px;}
		
	#mFinalCopyBg {
		position: absolute;
		display: block;
		top: 50px;
		left: 0;
		width: 100%;}

/*---------------
     SERVICES 
---------------*/
.services #pageDesc{
	border-bottom: 22px solid #BAC7D5;}
	
	.services #pageDescCopy {
		margin: 0 0 15px !important;}
		
.services #copy .figureCopy {
	width: 95%;
	padding: 20px 2.5%;}

/*-----------------
     OUR STORY 
-----------------*/ 
.ourStory #pageDesc #pageDescCopy {
	top: auto;
	width: 100%;
	padding: 0;}
	
	.ourStory #copy {
		display: none; }
	
	#ourKeyStory {
		padding-bottom: 20px;}
	
	#ourKeyStory ul .keySummaries {
		width: 95%;
		margin: 0 2.5% 20px;
		right: auto;}

/*-----------------
     OUR PEOPLE 
-----------------*/ 
.ourPeople #pageDesc #pageDescCopy {
	top: auto;
	width: 100%;
	padding: 0;}
	
	#peopleQualities .keyQualities p {padding: 0;}
	
	#peopleQualities ul .keyQualities {
		width: 95%;
		margin: 0 2.5% 20px;
		right: auto;}

	#peopleCareers,
	#peopleBenefits {
		width: 95%;
		border-right: none;
		margin: 0 2.5% 20px;}
		
	#peopleCareers {
		margin-top: 15px;}
	 
/*---------------
     GLOBAL 
---------------*/
.global #pageDesc{
	border-bottom: 22px solid #BAC7D5;}
	
#finalCopy {
	background: none;}
	
	#finalCopy p,
	#finalCopy h1 {
		color: #fff;}
		
	#howWeDo {
		margin: 20px 0 0;
		border: none;}	